# Generated by Django 4.2 on 2023-04-26 19:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('birdapp', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='feedback',
            name='user',
        ),
        migrations.DeleteModel(
            name='BirdRecord',
        ),
        migrations.DeleteModel(
            name='Feedback',
        ),
        migrations.DeleteModel(
            name='User',
        ),
    ]
